Bug 960920 - erlang-eleveldb-2.2.17 is available
erlang-eleveldb-2.2.17 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: erlang-eleveldb (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Lemenkov
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-08 06:08 EDT by Upstream Release Monitoring
Modified: 2016-05-07 08:08 EDT (History)
1 user (show)

See Also:
Fixed In Version: erlang-eleveldb-2.2.17-2.fc24
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-07 08:08:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 2.2.14 (#960920) (1002 bytes, patch)
2016-02-23 19:13 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.2.15 (#960920) (1001 bytes, patch)
2016-03-01 11:24 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (8.39 KB, patch)
2016-04-03 20:15 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (8.39 KB, patch)
2016-04-09 20:15 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2013-05-08 06:08:50 EDT
Latest upstream release: 1.3.1
Current version in Fedora Rawhide: 1.3.0
URL: https://github.com/basho/eleveldb/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-05-31 06:57:11 EDT
Latest upstream release: 1.3.2
Current version in Fedora Rawhide: 1.3.0
URL: https://github.com/basho/eleveldb/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-06-20 13:53:42 EDT
Latest upstream release: 1.4.0
Current version/release in Fedora Rawhide: 1.3.0-1.fc19
URL: https://github.com/basho/eleveldb/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2013-07-30 03:33:48 EDT
Latest upstream release: 1.4.1
Current version/release in Fedora Rawhide: 1.3.2-1.fc20
URL: https://github.com/basho/eleveldb/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2013-08-24 05:44:54 EDT
Latest upstream release: 1.4.2
Current version/release in Fedora Rawhide: 1.3.2-2.fc20
URL: https://github.com/basho/eleveldb/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2013-12-13 16:20:52 EST
Latest upstream release: 1.4.4
Current version/release in Fedora Rawhide: 1.3.2-2.fc20
URL: https://github.com/basho/eleveldb/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Upstream Release Monitoring 2014-01-10 03:47:50 EST
Latest upstream release: 1.4.7
Current version/release in Fedora Rawhide: 1.3.2-2.fc20
URL: https://github.com/basho/eleveldb/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Upstream Release Monitoring 2014-05-22 14:20:29 EDT
Latest upstream release: 1.4.9
Current version/release in Fedora Rawhide: 1.3.2-2.fc20
URL: https://github.com/basho/eleveldb/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 8 Upstream Release Monitoring 2014-07-11 03:28:37 EDT
Latest upstream release: 1.4.10
Current version/release in Fedora Rawhide: 1.3.2-2.fc20
URL: https://github.com/basho/eleveldb/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 9 Upstream Release Monitoring 2014-08-31 17:03:05 EDT
Latest upstream release: 2.0.0
Current version/release in Fedora Rawhide: 1.3.2-6.fc22
URL: https://github.com/basho/eleveldb/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 10 Upstream Release Monitoring 2015-02-17 19:29:47 EST
Latest upstream release: 2.0.1

Current version/release in rawhide: 1.3.2-7.fc22

URL: https://github.com/basho/eleveldb


Please consult the package updates policy before you
issue an update to a stable branch:
https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:

https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 11 Upstream Release Monitoring 2015-02-24 19:29:01 EST
Latest upstream release: 2.0.2
Current version/release in rawhide: 1.3.2-7.fc22
URL: https://github.com/basho/eleveldb

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 12 Upstream Release Monitoring 2015-03-30 20:27:59 EDT
Latest upstream release: 2.1.0.0
Current version/release in rawhide: 1.3.2-7.fc22
URL: https://github.com/basho/eleveldb

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 13 Upstream Release Monitoring 2015-03-30 20:28:06 EDT
Failed to kick off scratch build.

list index out of range
Comment 14 Upstream Release Monitoring 2015-03-31 20:33:03 EDT
Latest upstream release: 2.1.0
Current version/release in rawhide: 1.3.2-7.fc22
URL: https://github.com/basho/eleveldb

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 15 Upstream Release Monitoring 2015-03-31 20:33:09 EDT
Failed to kick off scratch build.

list index out of range
Comment 16 Upstream Release Monitoring 2015-05-29 20:28:56 EDT
Latest upstream release: 2.1.1
Current version/release in rawhide: 1.3.2-7.fc22
URL: https://github.com/basho/eleveldb

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 17 Upstream Release Monitoring 2015-05-29 20:29:05 EDT
Failed to kick off scratch build.

list index out of range
Comment 18 Upstream Release Monitoring 2015-06-15 20:34:10 EDT
Latest upstream release: 2.1.2
Current version/release in rawhide: 1.3.2-7.fc22
URL: https://github.com/basho/eleveldb

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 19 Upstream Release Monitoring 2015-06-15 20:34:17 EDT
Failed to kick off scratch build.

list index out of range
Comment 20 Upstream Release Monitoring 2015-08-11 20:12:25 EDT
Latest upstream release: 2.1.3
Current version/release in rawhide: 1.3.2-7.fc22
URL: https://github.com/basho/eleveldb

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 21 Upstream Release Monitoring 2015-08-11 20:12:31 EDT
Failed to kick off scratch build.

list index out of range
Comment 22 Upstream Release Monitoring 2015-10-13 20:13:18 EDT
Latest upstream release: 2.1.4
Current version/release in rawhide: 1.3.2-7.fc22
URL: https://github.com/basho/eleveldb

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 23 Upstream Release Monitoring 2015-10-13 20:13:25 EDT
Failed to kick off scratch build.

list index out of range
Comment 24 Upstream Release Monitoring 2015-11-16 19:12:55 EST
Latest upstream release: 2.1.10
Current version/release in rawhide: 1.3.2-7.fc22
URL: https://github.com/basho/eleveldb

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 25 Upstream Release Monitoring 2015-11-16 19:13:01 EST
Failed to kick off scratch build.

list index out of range
Comment 26 Upstream Release Monitoring 2016-02-23 19:12:56 EST
Latest upstream release: 2.2.14
Current version/release in rawhide: 1.3.2-10.fc24
URL: https://github.com/basho/eleveldb

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 27 Upstream Release Monitoring 2016-02-23 19:13:09 EST
Created attachment 1129978 [details]
[patch] Update to 2.2.14 (#960920)
Comment 28 Upstream Release Monitoring 2016-02-23 19:20:05 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=13112489
Comment 29 Upstream Release Monitoring 2016-03-01 11:23:53 EST
Latest upstream release: 2.2.15
Current version/release in rawhide: 1.3.2-10.fc24
URL: https://github.com/basho/eleveldb

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 30 Upstream Release Monitoring 2016-03-01 11:24:06 EST
Created attachment 1131993 [details]
[patch] Update to 2.2.15 (#960920)
Comment 31 Upstream Release Monitoring 2016-03-01 11:26:50 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=13190087
Comment 32 Upstream Release Monitoring 2016-04-03 20:14:58 EDT
Latest upstream release: 2.2.16
Current version/release in rawhide: 1.3.2-11.fc25
URL: https://github.com/basho/eleveldb

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/715/
Comment 33 Upstream Release Monitoring 2016-04-03 20:15:08 EDT
Patching or scratch build for erlang-eleveldb and version 1.3.2 FAILED.
See for details
Comment 34 Upstream Release Monitoring 2016-04-03 20:15:09 EDT
Created attachment 1143117 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 35 Upstream Release Monitoring 2016-04-03 20:15:10 EDT
Patches were not touched. All were applied properly
Comment 36 Upstream Release Monitoring 2016-04-09 20:15:43 EDT
Latest upstream release: 2.2.17
Current version/release in rawhide: 1.3.2-11.fc25
URL: https://github.com/basho/eleveldb

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/715/
Comment 37 Upstream Release Monitoring 2016-04-09 20:15:58 EDT
Patching or scratch build for erlang-eleveldb-1.3.2 failed.
Comment 38 Upstream Release Monitoring 2016-04-09 20:15:59 EDT
Created attachment 1145484 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 39 Upstream Release Monitoring 2016-04-09 20:16:00 EDT
Patches were not touched. All were applied properly
Comment 40 Upstream Release Monitoring 2016-04-15 08:51:50 EDT
peter's erlang-eleveldb-2.2.17-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=754694
Comment 41 Fedora Update System 2016-04-15 08:58:17 EDT
erlang-eleveldb-2.2.17-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-c5a4b765a4
Comment 42 Upstream Release Monitoring 2016-04-15 16:35:59 EDT
peter's erlang-eleveldb-2.2.17-2.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=754935
Comment 43 Fedora Update System 2016-04-15 19:21:34 EDT
erlang-eleveldb-2.2.17-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-c5a4b765a4
Comment 44 Fedora Update System 2016-04-16 03:11:26 EDT
erlang-snappy-1.1.1-0.4.git348da43.fc24 erlang-skerl-1.1.0-16.fc24 erlang-sd_notify-0.1-10.fc24 erlang-js-1.3.0-7.fc24 erlang-esdl-1.3.1-12.fc24 erlang-esasl-0.1-21.20120116git665cc80.fc24 erlang-erlsyslog-0.6.2-13.fc24 erlang-emmap-0-0.16.git05ae1bb.fc24 erlang-eleveldb-2.2.17-2.fc24 erlang-ebloom-2.0.0-6.fc24 erlang-cl-1.2.1-11.fc24 erlang-bitcask-1.6.3-11.fc24 erlang-basho_metrics-1.0.0-25.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a7da2bbff3
Comment 45 Fedora Update System 2016-04-18 00:55:47 EDT
erlang-basho_metrics-1.0.0-25.fc24, erlang-bitcask-1.6.3-11.fc24, erlang-cl-1.2.1-11.fc24, erlang-ebloom-2.0.0-6.fc24, erlang-eleveldb-2.2.17-2.fc24, erlang-emmap-0-0.16.git05ae1bb.fc24, erlang-erlsyslog-0.6.2-13.fc24, erlang-esasl-0.1-21.20120116git665cc80.fc24, erlang-esdl-1.3.1-12.fc24, erlang-js-1.3.0-7.fc24, erlang-sd_notify-0.1-10.fc24, erlang-skerl-1.1.0-16.fc24, erlang-snappy-1.1.1-0.4.git348da43.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a7da2bbff3
Comment 46 Fedora Update System 2016-05-07 08:08:39 EDT
erlang-basho_metrics-1.0.0-25.fc24, erlang-bitcask-1.6.3-11.fc24, erlang-cl-1.2.1-11.fc24, erlang-ebloom-2.0.0-6.fc24, erlang-eleveldb-2.2.17-2.fc24, erlang-emmap-0-0.16.git05ae1bb.fc24, erlang-erlsyslog-0.6.2-13.fc24, erlang-esasl-0.1-21.20120116git665cc80.fc24, erlang-esdl-1.3.1-12.fc24, erlang-js-1.3.0-7.fc24, erlang-sd_notify-0.1-10.fc24, erlang-skerl-1.1.0-16.fc24, erlang-snappy-1.1.1-0.4.git348da43.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.